/* 
*   BoomBit template customization
*/

.c-slider__ui__wrapper .c-button.c-button--circle {
    padding: 0;
    min-width: 0;
    border-radius: 50%;
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 61px;
    width: 61px;
    height: 61px;
    min-height: 61px;
}
.l-header__menu li {
    display: inline-block;
}

.l-section__download .app {
    margin: 0 8px;
}
ul.sub-menu {
    position: absolute;
    background-color: rgba(0,0,0,0.25);
    padding: 5px 10px;
    height: 0;
    overflow: hidden;
	display: none;
	transition: 0.3s ease-out;
	-webkit-transition: 0.3s ease-out;
}
.l-header__menu .sub-menu li {
    display: block;
	text-align: center;
    padding: 5px 0;
}
.l-header__menu li:hover .sub-menu {
	height: auto;
	display: inline-block;
	background-color: rgba(0,0,0,0.25);
}

.statement{
	margin-top: 90px;
    color: #628199;
    font-size: 80%;
    line-height: 1.2;
    text-align: justify;
}

.c-people {
    padding: 2rem 0 2rem;
}


.page-template-template-media .l-container, .page-template-template-contact .l-container  {
	z-index:1;
}

.page-template-template-media .l-section--header .l-section__content p, .page-template-template-contact .l-section--header .l-section__content p{
	width: 100%;
}

.l-section__additional-content {
    max-width: 860px;
    margin-left: 280px;
}

.page-template-template-publish .l-section--header .l-section__content p {
    width: 90%;
}

.l-section__additional-content {
    position: initial;
	margin-top: 30px;
}

.l-section__additional-content p{
	z-index: 1;
}

.page-template-template-publish .l-section--header .l-section__content{
	margin-top: 100px;
}

.l-section--header .c-contact__person p {
	color: #aebed2;
}

.l-section--header .c-contact__person .c-button {
    box-shadow: 9px 9px 35px #3752675e;
}

.l-section.l-section--game.no-vh:before {
    top: 1px;
}

#success-message{
	display: none;
	text-align: center;
    color: #67859d;
    margin-bottom: 30px;
	margin-top: 30px;
}

.c-card__games .c-card__text {
    z-index: 9999;
}

.bios-container {
    width: 100%;
    position: relative;
    display: inline-block;
    color: #fff;
}
.bios-container .bios-header {
    background-color: #31373e;
    color: #fff;
    text-align: center;
    font-size: 48px;
    font-weight: bold;
    padding: 30px 0 25px;
    position: relative;
    width: 100%;
    display: inline-block;
}
.bios-container .bios-person {
    width: 90%;
    float: left;
    margin: 75px 0 0;
    height: 13.5vw;
}

.bios-persons .bios-person:last-child{
    margin-bottom: 75px;
}
.bios-container .bios-person:nth-of-type(2n + 1) {
    float: right;
}
.bios-container .bios-person img {
    position: absolute;
    z-index: 9;
    height: 13.5vw;
}
.bios-container .bios-person .bios-person-title {
    font-size: 1.7vw;
    display: inline-block;
    position: relative;
    background-color: #576679;
    color: #fff;
    padding: 0.75vw 10% 0.5vw;
    margin: 0.2vw 6.75vw 0;
    width: calc(100% - 6.75vw);
    font-weight: bold;
    height: 3.2vw;
}
.bios-container .bios-person .bios-person-content {
    background-color: #70849e;
    width: calc(100% - 6.75vw);
    margin: 0 6.75vw;
    padding: 10px 10% 0;
    line-height: 2vw;
    min-height: 10vw;
    font-size: 1.2vw;
    max-height: 10vw;
    text-align: justify;
}

.bios-container .bios-person.second img, .bios-persons .bios-person:nth-child(even) img  {
    right: 10%;
}
.bios-container .bios-person.third .bios-person-title, .bios-persons .bios-person:nth-child(3n+0) .bios-person-title, .bios-persons:nth-of-type(4n+0) .bios-person .bios-person-title  {
    background-color: #c18524;
}
.bios-container .bios-person.third .bios-person-content, .bios-persons .bios-person:nth-child(3n+0) .bios-person-content, .bios-persons:nth-of-type(4n+0) .bios-person .bios-person-content  {
    background-color: #f6ae38;
}
.bios-container .bios-person.second .bios-person-title, .bios-persons .bios-person:nth-child(even) .bios-person-title  {
    background-color: #a54629;
    margin-left: 0;
}
.bios-container .bios-person.second .bios-person-content, .bios-persons .bios-person:nth-child(even) .bios-person-content  {
    background-color: #c15332;
    margin-left: 0;
}
.l-section__reel .reel__half {
    width: 100% !important;
}
.l-section__reel .reel__half p {
    max-width: 100% !important;
}

.slick-dots li button:before {
    font-size: 32px;
}

.slick-dots li.slick-active button:before, .slick-dots li button:hover:before {
    color: #c73c34;
}

.c-game__slide {
    padding: 0 1rem 2rem 1rem;
    max-width: 100vw;
}

.c-game__slide video {
    min-width: auto;
}

.l-section.no-vh {
    padding-left: 0;
    padding-right: 0;
}

#candidate-apply{
    text-transform: capitalize;
}

#apply-form {
    position: relative;
    top: -200px;
    margin-bottom: 100px;
}
.error, .valid {
    display: none;
    font-size: 9px;
    text-align: center;
    text-transform: uppercase;
    padding: 5px;
    border-top: 0;
    border-radius: 0 0 16px 16px;
    width: 100%;
}

.c-form__row.is-wrong input {
    border-color: #c73c34;
}

.c-form__row.is-valid input {
    border-color: #23DC3D;
}

.c-form__row.is-wrong .error {
    display: inline-block;
    color: #c73c34;
    background: rgba(199,60,52,.25);
    border: 1px solid rgba(200,52,38,.25);
}

.c-form__row.is-valid .valid {
    display: inline-block;
    color: #23DC3D;
    background: rgba(35, 220, 61, .25);
    border: 1px solid rgba(35, 220, 61, .25);
}

.c-form__row.upload #filecv, .c-form__row.upload #filepf {
    width: 50%;
    display: inline-block;
    z-index: 999;
    position: relative;
    opacity: 0;
}

.c-form__row.upload.is-valid #uploadcv .valid {
    position: relative;
    top: -56px;
    width: 50%;
}

.c-form__row.upload.is-wrong #uploadcv label {
    border-color: #c73c34;
}

.c-form__row.upload.is-wrong .error {
    width: 50%;
    position: relative;
    top: -56px;
    border-color: #c73c34;
}

.c-form__row.upload label {
    position: relative;
    top: -55px;
    width: calc(50% - 2px);
    height: 53px;
    margin: 1px;
    padding: 18px;
    text-align: center;
    border: 1px solid #e2e6e8;
    display: inline-block;
}

.c-form__row.upload .submit {
    display: inline-block;
    vertical-align: top;
    position: relative;
    top: -60px;
    float: right;
    width: 10%;
    text-align: center;
    margin: 0px 10%;
}
.c-form__row.upload .upload-title {
    margin-bottom: 20px;
    display: inline-block;
}
.selectImageCv, .selectImagePortfolio {
    display: inline-block;
    position: relative;
    margin: 0px 0 25px;
    top: -25px;
}

h2#current-offers{
    text-transform: capitalize;
}

.c-games__column:nth-of-type(3) {
    margin-top: 2rem;
}

.c-games__column:nth-of-type(4) {
    margin-top: 4rem;
}

.c-game__social {
    padding: 1rem 2rem 1rem 0;
}

.c-game__description p.c-game__review_content{
    font-style: italic;
    margin-bottom: 0;
}

.c-game__description p.c-game__review_author{
    text-align: right;
    margin-top: 0;
    font-style: italic;
}

.c-contact__person .c-button {
    margin-top: -3rem;

}

span.stars{
    color: #c73c34;
}
/*
*   Media queries
*/

@media screen and (max-width: 1280px){
    .l-section__additional-content {
        min-width: auto;
        margin-left: 0;
        max-width: 95%;
    }

    .l-section.more-vh {
        -ms-flex-align: center;
        align-items: center;
    }
}

@media screen and (max-width: 1025px){

    .accordion:not(.accordion--offers) .accordion-body__contents section:nth-child(1) {
        display: none;
    }
    .accordion-body__contents section:nth-child(3) {
        width: 100%;
        padding: 0 1rem;
    }
    .accordion-body__contents section {
        margin-top: 0;
    }

    .accordion.accordion--offers section{
        padding: 8px 16px;
        margin: 0;
    }

    .l-section.more-vh {
        min-height: auto;
    }

    .l-section--header.l-section--bg:before {
        opacity: 0;
    }
}
	
@media only screen and (max-width: 830px) {
	.l-header__menu .l-header__menu__mobile .c-social {
		margin-right: auto;
    }
	.l-header__menu .l-header__menu__mobile {
		position: relative;
	}
	.l-header__menu {
		overflow: auto;
    position: absolute;
	}
	.l-header__menu li {
    width: 100%;
    position: relative;
    top: 0;
	}
	ul.sub-menu { 
		margin-left: 0px;
    width: 100%;
    position: relative;
	}
	.l-header__menu li:hover .sub-menu {
	    display: block;
    }
    
    .c-button {
        width: auto;
    }

    .page-template-template-publish .l-section--header a{
        margin-top: 20px;
        margin-bottom: -20px;
    }

    .c-game__wrapper > .l-container{
        padding: 0 32px;
    }

    .c-download {
        padding: 1rem 2rem;
    }

    .c-game__wrapper .c-download{
        padding: 0;
    }

    #apply-form {
        top: 50px;
    }

    .c-form__row.upload label {
        width: calc(100% - 2px);
    }

    .c-form__row.upload #filecv, .c-form__row.upload #filepf {
        width: 100%;
    }

    .c-form__row.upload.is-wrong .error {
        width: 100%;
    }

    .c-form__row.upload.is-valid #uploadcv .valid {
        width: 100%;
    }
}

@media only screen and (max-width: 800px) {
    .bios-container .bios-person {
        width: 95vw;
        float: left;
        height: auto;
        margin: 25px 0 0;
    }
    .bios-persons .bios-person:last-child{
        margin-bottom: 25px;
    }
    .bios-container .bios-person img {
        height: 120px;
    }
    .bios-container .bios-person .bios-person-title {
        font-size: 16px;
        height: 25px;
        padding: 0.5vw 0 0 75px;
        margin: 0.2vw 60px 0;
        width: calc(100% - 60px);
        white-space: nowrap;
        text-overflow: ellipsis;
        max-width: calc(100% - 60px);
    }
    .bios-container .bios-person .bios-person-content {
        min-height: 92px;
        max-height: 92px;
        font-size: 12px;
        line-height: 12px;
        padding: 10px 15px 0 75px;
        width: calc(100% - 60px);
        margin-left: 60px;
    }
    .bios-container .bios-person.second img, .bios-persons .bios-person:nth-child(even) img{
        right: 2vw;
    }
    .bios-container .bios-person.second .bios-person-title, .bios-persons .bios-person:nth-child(even) .bios-person-title {
        padding: 5px 75px 0 15px;
        margin: 0.2vw 0 0;
    }
    .bios-container .bios-person.second .bios-person-content, .bios-persons .bios-person:nth-child(even) .bios-person-content  {
        padding: 4px 75px 0 15px;
        margin-left: 0;
    }
}

@media screen and (max-width: 600px){
    .c-slide__content, .c-slider, .c-slider__ui {
        height: 80vh;
        min-height: auto;
    }
    .bios-container .bios-header {
        font-size: 32px;
    }
    .bios-container .bios-person .bios-person-title {
        font-size: 12px;
        line-height: 18px;
        padding-top: 5px;
    }

    .bios-container .bios-person .bios-person-content {
        font-size: 11px;
        padding-top: 4px;
    }

    .bios-container .bios-person {
        width: 98vw;
    }
}

@media screen and (max-width: 400px){
    footer{
        position: initial;
        margin-top: -30px;
        margin-bottom: 20px;
    }
}